<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#CEE5D0</color>
    <color name="purple_500">#F3F0D7</color>
    <color name="purple_700">#E0C097</color>
    <color name="teal_200">#FF7878</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="toolbar_color">#525E75</color>
    <color name="nav_header">#2C3639</color>

    <color name="dashboard_color">#2C3639</color>
    <color name="income_color">#809A6F</color>
    <color name="expense_color">#A25B5B</color>
    <color name="date_colour">#FF000000</color>
    <color name="background">#DCD7C9</color>

</resources>